* {
    font-family: 'Ubuntu', sans-serif;
    margin: 0px;
    padding: 0px;
}

h1{
    background-color: lightgray;
    padding-left: 10px;
}

main{
    margin-left: 120px;
    margin-right: 250px;
}

main > h2 > span{
    border-radius: 50%;
    border: 5px solid green;
    width: 10px;
    height: 10px; 
    display: inline-block;
    margin-right: 12px;
}

main > h2{
    font-variant: small-caps;
    font-size: 32px;
    margin: 10px;
}

main > section > ul {
    font-size: 16px;
}

h3{
    font-size: 24px;
}

nav {
    margin-top: 0px;
}

nav > ul {
    background-color: grey;
    height: 30px;
    padding-top: 12px;
}

nav > ul > li{
    color: grey;
    display: inline-block;
    width: 150px;
    padding-left: 20px;
}

nav > ul > li > a{
    color: white;
    text-decoration:none;
}

nav > ul > li > a:hover{
    color: rgb(202, 202, 202);
    text-decoration:none;
}

img {
    margin-top: 12px;
    margin-right: 12px;
    padding: 10px;
    border: 1px dashed;
    width: 125px;
    height: 150px;
    border-top-left-radius: 12%;
    border-top-right-radius: 32%;
    border-bottom-left-radius: 32%;
    border-bottom-right-radius: 15%;
    float: right;
}

section {
    border: 1pt 1pt 1pt 1pt;
    border-style: dashed dashed dashed solid;
    border-color: green;
    border-bottom: 1pt dashed;
    border-top: 1pt dashed;
    border-right: 1pt dashed;
}

.info{
    height: 200px;
}

.info > h3, .experience > h3, .education > h3, .competence > h3{
    padding-top: 12px;
    padding-left: 12px;
    padding-bottom: 12px;
}

.info li {
    list-style-type: circle;
    margin-left: 30px;
}

.info > ul > li:first-child{
    padding-top: 22px;
}

.info span {
    color: green;
    font-style: italic;
}

.experience, .education, .competence{
    padding-left: 12px;
    padding-bottom: 8px;
}

/*Experiencia Profesional*/

.experience{
    border-bottom: 1px dashed green;
    padding-right: 25px;
}

.experience:last-child{
    border-bottom: 0px dashed green;
}

section.experience > h3{
    font-size: 24px;
}

.experience-date{
    width: 12%;
    display: inline-block;
}

.experience-position{
    width: 25%;
    color: green;
    display: inline-block;
    padding-right: 50%;
}

.experience-company{
    width: 25%;
    display: inline-block;
    font-variant: small-caps;
}

.experience-city{
    font-style: italic;
}

/*Formacion*/

.education{
    border-bottom: 1px dashed green;
    padding-right: 25px;
}

.education:last-child{
    border-bottom: 0px dashed green;
}

.education-date{
    width: 12%;
    display: inline-block;
}

.education-label{
    color:green;
    display: inline-block;
    width: 35%;
    padding-right: 50%;
}

.education-school{
    width:25%;
    display: inline-block;
    font-variant: small-caps;
}

.education-city{
    font-style: italic;
}
/*Competencias*/

div.competence > span{
    float:left;
    width: 8%;
}

progress{
    border-radius: 0%;
}